Subject: RE: [UM] Developments?

From: "Glenn Parsons" <[email-masked]>
Date: Thu, 5 Sep 2002 14:32:51 -0400

Thanks for the kick Pete :-)

I've received several specific feedback comments on the charter.  But I have
not progressed to presenting them to our ADs.  I'll send my revision to the
last later this week.

Cheers,
Glenn.

> ----------
> From: 	Pete Resnick
> Sent: 	Thursday, September 5, 2002 12:01 PM
> To: 	[email-masked]
> Subject: 	[UM] Developments?
> 
> There has been utter silence on this list since Yokohama. Has there 
> been any motion on the LEMONADE charter? What's going on?
> 
> pr
> -- 
> Pete Resnick <mailto:[email-masked]>
> QUALCOMM Incorporated - Direct phone: (858)651-4478, Fax: (858)651-1102
> -
> This list is maintained by Snowshore Networks - http://www.snowshore.com
> All comments on this list are the comments of the message originators and
> Snowshore is not to be held responsible for any actions or comments found
> on this list. The archives for this list can be found at
> http://flyingfox.snowshore.com/um_archive/maillist.html
> 
>